//----- KadFrame Ini File ----- SaveTime: 1394/02/12 - 17:18:52 

[KComboBox.KComboBox01]
nDrawPosX.Data = 505
nDrawPosY.Data = 475
nSelectedID_Edit.Tag = nComboBox1_Edit
nSelectedID_Download.Tag = nComboBox1_Download
strDictionaryName.Data = Group1
nSelectedID_Edit.Data = 3

